For iPad Wi-Fi + 3G only

Discussion in 'iPod touch' started by MacStu09, Feb 21, 2010.

  1. MacStu09 macrumors regular

    Joined:
    Aug 27, 2009
    #1
    I don't know if this has already been posted, I didn't see it if it has. But has anyone else got that annoying error when trying to download an app? "Application Not Compatible : This application can only be used on an iPad Wi-Fi + 3G"...How happy a thought, that I can get an iPad only app before there is an iPad to purchase.
     
  2. leomac08 macrumors 68020

    leomac08

    Joined:
    Jul 12, 2009
    Location:
    Los Angeles, CA
    #2
    this type of thread should be moved to the iPad discussion not ipod touch forums..:rolleyes:
     
  3. MacStu09 thread starter macrumors regular

    Joined:
    Aug 27, 2009
    #3
    Well...it's a problem I'm having on my ipod touch...and I'm wondering why I can't get an app that others have on their ipod touch...so...I'm going to say iPod touch forum? (Sorry about my extremely sarcastic mood, just one of those days, lol.)
     
  4. MacStu09 thread starter macrumors regular

    Joined:
    Aug 27, 2009
    #5
    Try "the imbecile test" it keeps giving me that error.
     
  5. rdowns macrumors Penryn

    rdowns

    Joined:
    Jul 11, 2003
    #6

    Why? I thought the iPad was only a big iPod touch. :D
     
  6. Vesuvio Cat macrumors regular

    Joined:
    Jan 30, 2010
    #7
    Is that supposed to be a joke? Imbecile test works for me, though I feel like an imbecile for having gone through the trouble of downloading it now.
     
  7. MacStu09 thread starter macrumors regular

    Joined:
    Aug 27, 2009
    #8
    Haha, no it's not a joke, despite the name of the application. I get this error every time I try it, and can even take a screenshot if necessary. I just want to know why I can't download this app that all my friends can?
     
  8. Vesuvio Cat macrumors regular

    Joined:
    Jan 30, 2010
    #9
    Hmm. Working fine for me, and now I'm addicted thank you very much :cool:
     
  9. MacStu09 thread starter macrumors regular

    Joined:
    Aug 27, 2009
    #10
    Haha, dangit. So not only am I unable to download certain things, but an app that's actually pretty addicting? Just my luck...lol.
     
  10. Vesuvio Cat macrumors regular

    Joined:
    Jan 30, 2010
    #11
    Which iPod Touch are you using? Is the software completely updated?
     
  11. MacStu09 thread starter macrumors regular

    Joined:
    Aug 27, 2009
    #12
    I have a first-gen, with 2.2.1

    But it still doesn't make sense how that would generate an iPad Wi-Fi + 3G only error message...unless it should've said os 3.0 needed, and somehow had a really big screw up.
     
  12. Vesuvio Cat macrumors regular

    Joined:
    Jan 30, 2010
    #13
    Interesting. That might be compelling for the folks at MacRumors. It means Apple is already gearing up for the big iPad release.
     
  13. leomac08 macrumors 68020

    leomac08

    Joined:
    Jul 12, 2009
    Location:
    Los Angeles, CA
    #14
    Good one!;)

    lol!

    Very Ironic..;)
     
  14. colourfulclock macrumors member

    colourfulclock

    Joined:
    Sep 12, 2009
    Location:
    Australia

Share This Page